libgcc41

C compiler runtime library

Libgcc is needed for dynamically linked C programs.

There is no official package available for openSUSE Leap 15.4

Dystrybucje

Niewspierane dystrybucje

Podane tu dystrybucje nie są oficjalnie wspierane. Używaj te paczki na własne ryzyko.

openSUSE:11.4

openSUSE:12.2

SUSE:SLE-10:SP3